---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 0098a5ea-1ee6-4ec2-8270-aac739779a51

label: ga_ls_mangrove_cover_cyear_3_x49y27_2015-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[2016000.0, -2784000.0], [2016000.0, -2880000.0], [2112000.0, -2880000.0],
      [2112000.0, -2784000.0], [2016000.0, -2784000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 2016000.0, 0.0, -30.0, -2784000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2015-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2015-12-31 23:59:59.999999Z
  dtr:start_datetime: 2015-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-01 08:48:47.946484Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x49y27

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2015--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2015--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2015--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_2015--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 5ae5a34f-9df9-4388-b07c-853e67f4074a
  - 6a29bfee-9486-45bd-aaf7-103761e6409d
...
